I have been testing HAE for the past several days. I had a two node cluster
working but was having some issues getting pacemaker to kickoff the drbd
subsystem. After thumbing around on the internet it seemed that all of these
HA apps are under extensive code changes so I went ahead and got an eval
license so I could update my install to the latest code. That's where
everything has gone quickly down the proverbial crapper.

After updating I now cannot launch DRBD YaST without it trying to reinstall
DRBD...which fails...and I have a chronic set of updates available with
dependency issues.

PackageKit Error dep-resolution-failed: nothing provides
kernel(default:fs_block_dev) = 6e299327513ae2ea needed by ocfs2-kmp-
default-1.4_2.6.32.19_0.2-4.11.5.i586 nothing provides
kernel(default:fs_block_dev) = 6e299327513ae2ea needed by drbd-kmp-
default-8.3.8.1_2.6.32.19_0.2-0.2.5.i586 nothing provides
kernel(default:net_core_dev) = 3ecbc45c7e9b0c3c needed by cluster-network-
kmp-default-1.4_2.6.32.13_0.5-2.3.9.i586 nothing provides
kernel(default:net_core_dev) = 3ecbc45c7e9b0c3c needed by cluster-network-
kmp-default-1.4_2.6.32.13_0.5-2.3.9.i586

Further I have a second set entries in GRUB which I did not have prior,
one with kernel-default and the other with kernel-PAE.

Any ideas on how to sort this?

Thanks.